import React from 'react';
export default function FormatAlignLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-105.87v-75.26H854.7v75.26zm0-168.39v-75.26H614.7v75.26zm0-168.39v-75.26H854.7v75.26zm0-168.39v-75.26H614.7v75.26zm0-168.39v-75.27H854.7v75.27z" })));
}
